.container {
    display: flex;
    place-content: center;
    gap: 6px;
    align-self: stretch;

    color: var(--gray-5);
}

.text {
    /* Render */
    line-height: normal;
    font-size: 16px;

    /* Paint */
    color: var(--gray-5, #B1B1B1);
    font-style: normal;
    font-weight: 400;
}

.link {
    line-height: normal;
    font-size: 16px;

    color: var(--primary, #62C991);
    font-style: normal;
    font-weight: 500;
}
